Subject: Re: [lojban] Re: What the heck is this crap?

From: [email-masked]
Date: Wed, 6 Nov 2002 13:49:21 EST

In a message dated 11/6/2002 11:34:23 AM Central Standard Time, 
[email-masked] writes:
<<
> At the very least, could the High And Mighty Masters write this stuff
> down somewhere?
>>
It is all in the archives. However, any attempt to publish the results -- or 
even the range of opinions -- merely sets off another round running through 
all the same crap again, rather than be taken as definitive. Were there any 
probability that publishing (yet again, in most cases) the results of these 
discussions would stop the pointless nattering and dilettante whining, we 
could do it pretty rapidly. As it is (or, at least, has always been), no one 
is inclined to waste the time to wite it up once more.